<template>
  <div class="breadcrumb">
      <ul class="breadcrumb_main">
          <li><a>Electrónica</a></li>
          <li><a>iphone</a></li>
          <li class="active"><a>otro</a></li>
      </ul>
  </div>
</template>

<script>
export default {
  name: "Breadcrumb"
};
</script>

<style lang="scss">
@import "../styles/main.scss";
    .breadcrumb_main {
        list-style: none;
        text-align: left;
        margin: 16px 8.33%;
        padding: 0;
        color: $gray;
    }

    .breadcrumb_main > li {
      display: inline-block;
    }

    .breadcrumb_main > li+li::before{
        padding: 0 8px;
        content: ">";
    }

    .breadcrumb_main > .active {
      font-weight: 600;
    }

</style>
